[Silk UI Web] What Integrations Studio Version to use with Platform Server 10.0.408.0

[Silk UI Web] What Integrations Studio Version to use with Platform Server 10.0.408.0

  
Forge Component
(51)
Published on 2 Oct (2 weeks ago) by OutSystems R&D
51 votes
Published on 2 Oct (2 weeks ago) by OutSystems R&D

Hello,

After upgrade of Platform Server 10.0.408.0 and Service studio, I cannot connect from Integrartion Studio to Platform Server:

What is right version and link to download for suitable version of Interrogation Studio.

Thanks,  Irina



Hello, Irina.

To connect to an OutSystems 10 Platform Server you should use a compatible Development Environment (Service Studio + Integration Studio). I suggest you install the latest available version (10.0.407.0) from here: https://www.outsystems.com/home/downloadsdetail/88/1959/

Give it a try and if you still face any issue, please do not hesitate in sharing it so we can help you.

Best regards!

Hello, Rui

Thanks. Did not see that Integration Studio was installed together with Service Studio.

Irina